Subject: symmetry breaking effect

From: Bernd Engels <[email-masked]>
Date: Wed, 28 Jul 1999 21:20:17 +0200 (MES)

dear ccl'er

I looking for examples of the symmetry breaking effect.
As described in a paper of Davidson and Borden (JPC, 87 (1983) 3063)
it is the effect that the electronic wavefunctions has a lower
symmetry than the nuclear framework. An example is the
allyl radical with an ROHF type wave function, where
the nuclear framework has C2v symmetry but the C2v
wave function corresponds to a (first order) saddle point. 
I am looking for more examples and some newer references. 
I also know a reference from Cederbaum and coworker in Mol.Phys.
but I don't know the exact reference.

I am not interested in the problem that ab initio
programms are not able to handle the full symmetry
but uses abelian subgroups.

Thank you in advance and I will summarize

Bernd Engels
Inst. für Org. Chemie
Universität Würzburg